.root {
    width: 100%;
    min-height: 100vh;
    max-width: 100%;
    overflow: hidden;
    display: flex;
    flex-direction: column;
}

.main {
    flex-grow: 1;
    padding: rem(40) 0;
}

.swiper {
    width: 100%;
    height: 100%;
}

@include media-breakpoint-up(sm) {}
@include media-breakpoint-up(md) {}
@include media-breakpoint-up(lg) {}
@include media-breakpoint-up(xl) {}
@include media-breakpoint-up(xxl) {}
